body {
    font-family: 'Open Sans', sans-serif;
    background: url("img/body-back.png") repeat scroll 0 0 #dddddd;
    padding: 0;
    margin: 0;
}

header {
    text-align: left;
    color: #454954;
    background-color: #f5f6f7;
    border-bottom: 1px solid #AAABBC;
    /*! margin: 0 auto; */
    /*! padding: 4px 8px; */
    /*! max-width: 720px; */
}

    header h1 {
        font-family: Arial;
        font-size: 28px;
        font-weight: normal;
        padding: 4px 8px;
        max-width: 720px;
        margin: 0 auto;
    }

    header a, header a:visited {
        color: #454954;
        text-decoration: none;
    }

    header ul {
        padding: 0px 8px;
        margin: 0 auto;
        max-width: 720px;
    }

    header li {
        list-style: none;
        display: inline-block;
        padding: 0px 16px 2px 16px;
    }

        header li:not(:first-child) {
            border-left: 1px solid gray;
        }

        header li:first-child {
            padding-left: 0px
        }

        header li a {
            text-decoration: none;
        }

footer {
    /*background-color: white;*/
    border-top: 1px solid #AAABBC;
    /*font-family: 'Courier New';*/
    font-size: 14px;
    padding: 16px 8px;
    text-align: center;
}

main {
    margin: 0 auto;
    max-width: 720px;
    /*border: 1px solid #9ac;
    border-radius: 6px;*/
    padding: 16px 8px;
}

article {
    /*margin: 12px auto;*/
    color: #1a1b1c;
    padding: 0 0;
    font-size: 18px;
}

    article h1 {
        margin: 0;
        margin-top: 8px;
        font-size: 24px;
        color: #303132;
    }

        article h1 a, article h1 a:visited {
            color: #303132;
            text-decoration: none;
        }

    article h2 {
        font-size: 20px;
        color: #303132;
    }

    article:not(:first-child) {
        margin-top: 32px;
    }

    article p {
        font-weight: normal;
        line-height: 1.4;
        margin: 12px 0;
    }

    article em {
        font-weight: bold;
    }

    article .undertitle {
        font-size: 14px;
    }

        article .undertitle .in {
            margin-left: 8px;
        }

            article .undertitle .in a, article .undertitle .in a:visited {
                color: #454954;
            }

    article .overlist {
        margin-bottom: 0;
    }

#page.multiple article h1 a {
    text-decoration: underline;
}

#page .separator {
    border: none;
    border-top: 1px solid #AAABBC;
    margin: 20px 0;
    display: none;
}

ol, ul {
    margin-top: 4px;
}

@media screen and (max-width:600px) {
    header h1 {
        font-size: 22px;
    }

    article {
        font-size: 16px;
    }

        article h1 {
            font-size: 20px;
        }
}
